#wjcallback-modal {
    position: fixed;
    text-align: center;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: block;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    overflow-x: hidden;
    overflow-y: auto;
    background-color:rgba(0, 0, 0, 0);
    -webkit-transition: background .5s ease-out;
    -moz-transition: background .5s ease-out;
    -o-transition: background .5s ease-out;
    transition: background .5s ease-out;
}

#wjcallback-modal.show {
    display: block;
    background-color:rgba(0, 0, 0, 0.5);
    overscroll-behavior: contain;
}

#wjcallback-modal .wjcallbackform {
    display: inline-flex;
    position: relative;
    width: auto;
    min-width: 290px;
    text-align: left;
    box-sizing: border-box;
    background: #FFF;
    opacity: 0;
    -webkit-transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
    transition: opacity .5s ease-out;
    margin-top: 15px;
    margin-bottom: 15px;
}

.wjcallback-body-scrolloff {
    overflow: hidden;
}

#wjcallback-modal.show .wjcallbackform {
    opacity: 1;
}

.wjcallbackform .form-validate {
    margin: 0;
}

.wjcallbackform .form-validate .modal-body {
   
    width: 100%;
    box-sizing: border-box;
}


#WJCForm121 form{
    max-width: 600px;
    display: block;
    width: 100%;

	
}
#WJCForm121 input, #WJCForm121 textarea{
background:none !important;
       border: 1px solid #d5d5d5 !important;
    background: none !important;
    height: auto !important;
    line-height: inherit !important;
     padding: 10px !important;	
	    border-radius: 0px !important;
    outline: none !important;
	width: 100%;
}

#WJCForm121 .tos_box label, #WJCForm121 .tos_box label a{
color:#fff;	
font-size:13px;	
}
.form-check.form-check-inline{
    margin-right: 5px;
    margin-top: 2px;	
}
.wjcallbackform .form-validate input[type="text"],
.wjcallbackform .form-validate textarea {
    width: 100%;
    box-sizing: border-box;
    padding: 10px 15px;
    display: block;
    height: auto;
}

.modal-header .close {
    padding: 1rem 1rem;
    margin: 0px;
    position: absolute;
    right: 0px;
    top: 0px;
    color: #000000;
    background: #ffffffa3;
    border-radius: 100%;
    height: 10px;
    width: 10px;
  
    display: flex;
    align-items: center;
    justify-content: center;
}

	


button{
cursor:pointer;	
}


#WJCForm121 input::placeholder {
    color: #ffffffbf;

}


#wjcallback-modal .wjcallbackform {
    display: inline-flex;
    position: relative;
    width: auto;
    min-width: 290px;
    text-align: left;
    box-sizing: border-box;
    background: #151515;
    opacity: 0;
    -webkit-transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
    transition: opacity .5s ease-out;
    margin-top: 75px;
    margin-bottom: 15px;
}

#wjcallback-modal .wjcallbackform {
    width: 100% !important;
    max-width: 400px !important;
    background: #705951;
    background-position: center;
    background-size: cover;
}

#WJCForm121 {

    border-radius: 0px;
}

.wjcallbackform .modal-dialog {
    margin: 0 auto;
    width: 100% !important;
    max-width: 300px !important;
}

#WJCForm121 .control-label{
display:none;	
	
}

#WJCForm121 input {
    color: #fff !important;
    outline: none !important;
    margin-bottom: 10px;
    padding: 10px !important;
    border: 1px solid #ccc !important;
    line-height: 1.42857143;
    border-radius: 4px;
    width: 100%;
    max-width: 100%;
 box-sizing: border-box;
    font-size: 16px;
    background: #ebebeb5e;
}

#WJCForm121 .modal-title {
    color: #fff !important;
	text-transform: uppercase;
}


.wjcallbackform .form-validate textarea {
    margin-bottom: 5px;
}

#WJCForm121 .control-group.tos_box {
    display: flex;

    justify-content: flex-end;
    width: 100%;
}

#WJCForm121 .control-group.tos_box > .control-label{
    max-width: 190px;
    order: 2;
    padding: 10px 0px;	
	
}

#WJCForm121 .control-group.tos_box > .controls{
    order: 1;
    margin-top: 10px;	
}

.wjcallbackform .form-validate .informtext {
    padding-bottom: 20px;
}

.wjcallbackform .modal-dialog {
    margin: 0 auto;
}

.wjcallbackform .modal-content {
    border: none;
}

.wjcallbackform .modal-header {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: none;
    padding: 20px 0px;
    padding-bottom: 0px;
    justify-content: center;
	margin-bottom: 20px;
}

#WJCForm121 .modal-footer{
	
text-align: center;
margin:20px 0px;	
}

#WJCForm121 form button {
color: #000000;
    /* background: #a43c00; */
    padding: 10px 40px;
    border: none;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    background: linear-gradient(123deg, rgba(255, 123, 121, 0.42) 0%, rgba(255, 171, 120, 0.42) 72%, rgba(255, 123, 121, 0.42) 100%) #efff00;
}


.wjcallbackform .modal-header .modal-title {
    font-size: 18px;
    line-height: 120%;
}

.wjcallbackform .modal-header .close {
    font-size: 2em;
    line-height: 1rem;
    cursor: pointer;
}


/* Preloader
*********************************************/
#wjcallback-loader {
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 1060;
}

#wjcallback-loader::after {
    border: 4px solid #f3f3f3;
    border-top: 4px solid #0088cc;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 2s linear infinite;
	position: fixed;
	margin: -40px auto 0;
	top: 50%;
	left: 0;
	right: 0;
	content: "";
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* Media
*********************************************/

